@charset "UTF-8";
*, *:before, *:after { -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }

html, body { line-height: normal; position: relative; margin: 0 auto; max-width: 768px; }

body { font-size: .24rem; color: #444; -webkit-font-smoothing: antialiased; font-family: "Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53"; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, iframe { margin: 0; padding: 0; }

img, article, aside, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video { display: block; margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6, b { font-size: 100%; font-weight: normal; }

fieldset, img { border: 0; }

img { -o-object-fit: cover; object-fit: cover; max-width: 100%; }

address, caption, cite, dfn, em, th, var, i, em { font-style: normal; font-weight: normal; }

ol, ul { list-style: none; }

a { text-decoration: none; color: inherit; }

a:hover { text-decoration: none; }

a, label, button, input, select, textarea { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

input, select, button { font: 100% arial, sans-serif, \5b8b\4f53; vertical-align: baseline; border: 0; border-radius: 0; background-color: transparent; -webkit-appearance: none; -moz-appearance: none; }

button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: none; }

input[type=checkbox], input[type=radio] { vertical-align: middle; }

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; -moz-appearance: none !important; margin: 0; }

textarea { border: 0; outline: none; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; overflow: auto; resize: none; font: 100% arial, sans-serif, \5b8b\4f53; }

table { border-collapse: collapse; border-spacing: 0; }

input::-moz-placeholder, textarea::-moz-placeholder { color: #ccc; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }

/* weuicss覆盖 */
@media only screen and (min-width: 400px) { html { font-size: 56px !important; } }

.weui-picker-container { height: 100%; background: rgba(0, 0, 0, 0.5); }

.weui-picker-modal, .weui-picker-modal .picker-modal-inner, .weui-select-modal .weui-cells { max-height: 5rem; font-size: .3rem; }

.toolbar, .toolbar .title { font-size: .28rem; line-height: 1rem; }

.toolbar .toolbar-inner { height: 1rem; }

.toolbar .picker-button { height: 1rem; line-height: 1rem; }

.weui-popup__modal { max-width: 100%; overflow: hidden; }

.weui-picker-modal .picker-items { font-size: .28rem; text-align: center; }

.weui-toast { width: auto; height: auto; padding: 0; min-width: 2rem; }

.weui-icon_toast { font-size: .8rem; margin: .3rem 0 0; }

.weui-toast_content, .weui-toast--text { font-size: .28rem; padding: .15rem .2rem; }

.weui-icon_toast.weui-icon-success-no-circle:before { font-size: 100%; }

.weui-dialog { max-width: 5.5rem; }

.weui-dialog__hd { padding: .4rem 1.6rem .3rem; }

.weui-dialog__title { font-size: .3rem; }

.weui-dialog__bd { font-size: .28rem; }

.weui-dialog__ft { font-size: .3rem; }

.weui-picker-calendar { height: 6rem; max-height: 6rem; }

.picker-calendar-month-picker, .picker-calendar-year-picker { line-height: 1rem; }

.picker-calendar-month-picker a.icon-only, .picker-calendar-year-picker a.icon-only { height: 1rem; line-height: 1rem; }

i.icon.icon-next, i.icon.icon-prev { width: .3rem; height: .3rem; margin-top: -.05rem; }

.picker-calendar-month-picker .current-month-value, .picker-calendar-year-picker .current-month-value, .picker-calendar-month-picker .current-year-value, .picker-calendar-year-picker .current-year-value { height: 1rem; }

.picker-calendar-week-days { height: .4rem; }

.picker-calendar-row { height: auto; padding: .08rem 0; }

.weui-swiped-btn { display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; padding: 0 .3rem; }

.weui-loadmore { font-size: .24rem; margin: .15rem auto; }

.weui-loading { width: .36rem; height: .36rem; }

/* swipercss 样式覆盖 */
.swiper-pagination-bullet-active { background: #fff; }

.pd30 { padding: .3rem; }

.pdlr30 { padding: 0 .3rem; }

.pdtb30 { padding: .3rem 0; }

.mr30 { margin: .3rem; }

.mrlr30 { margin: 0 .3rem; }

.mrtb30 { margin: .3rem 0; }

.pd20 { padding: .2rem; }

.pdlr20 { padding: 0 .2rem; }

.pdtb20 { padding: .2rem 0; }

.mr20 { margin: .2rem; }

.mrlr20 { margin: 0 .2rem; }

.mrtb20 { margin: .2rem 0; }

.fl { float: left; }

.fr { float: right; }

.cl { clear: both; }

.container { height: auto; overflow: hidden; max-width: 768px; margin: 1rem auto 0; position: relative; z-index: 0; }

.mask-black { background: rgba(0, 0, 0, 0.4); position: fixed; z-index: 50; bottom: 0; right: 0; left: 0; top: 0; display: none; }

.load-more { text-align: center; margin: .4rem 0; color: #999; font-size: .24rem; }

.load-more .iconfont { font-size: .4rem; color: #999; }
